/**ЗАДАЧА - 5
* Создайте функцию, которая будет спрашивать пользователя, какой именно элемент он хочет изменить.
* Пользователь должен написать только название элемента. Если в списке нет совпадений.
* Продолжайте спрашивать до тех пор, пока имя элемента не станет действительным.
* Затем запросить новое количество выбранного товара.
* Показывать данные, введенные пользователем, на странице.
* Пример:
* название товара - 'Кофе',
* новое количество - '17'
* Это означает, что вам нужно изменить только количество 'Coffee' и теперь оно должно быть 17.
* */

const chageStuff = () => {
    let answer = prompt('Выбирай что хочешь поменять');
    let lists = document.querySelectorAll('.storage-item')


    const check = string => {
       lists.forEach(currentItem)
    }


    while(check(answerUser)){

    }
}